/*fix no scrollbar in firefox on short pages*/
html {
min-height: 101%;
}

body { background-color: #000A66; text-align: center;  margin: 0; padding: 0;  padding-bottom: 5px;  }

div#container {font-family: Arial, Helvetica, sans-serif; font-size: 13px;  position: relative; text-align: left; width: 974px; margin: 10px auto 10px auto; border: 1px solid #E7E7F1; color: #333; padding:0;  line-height: 1.6em; background-color: #FFF; }

div#header {height: 117px; }

div#sitesearch {display: none; position: absolute; right: 10px; top: 10px; width: 180px; color: #999; font-size: 12px; font-weight: bold;}
input#searchtxt {border: 1px solid #BCBCCF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999; width: 133px; height: 16px; padding-left: 2px; text-align: left; }
input#searchgo {padding: 0px 0 0 0px;  position: relative; top: 8px; left: 3px;}

/*TOPNAV styles as per design 1 there are comments from before here*/
div#navone {border-top: 1px solid #FFF; background-color: #EEE; background-image: url(images/navbg1.gif); background-position: top left; height: 27px; margin-bottom: 20px; padding-left: 197px; }

div#navone  a {display: inline-block; padding-left: 27px; padding-right: 27px; border-right: 1px solid #FFF; color: #666;  font-weight: bold; font-size: 16px; text-decoration: none; text-align: center; line-height: 1.7em; border-left: 1px solid #CCC;}
div#navone a:hover {color: #FFF; background-color: #A4A8D8; } 

div#navone  a.uber {color: #FFF; background-color: #A4A8D8; border-left: 1px solid #FFF; }


div#leftcol { width: 172px; float: left; background-color: #fff; text-align: right; }

/*SIDENAV*/
div#navtwo {margin-right: 21px;}

div#navtwo ul {margin: 0; margin-top: 3px; padding: 0;  }
div#navtwo li ul {display: none;}
div#navtwo ul ul li a{color: #666; font-size: 13px; padding-right: 15px;}
div#navtwo ul ul li { margin-bottom: 5px;}
div#navtwo li {list-style-type: none; margin-top: 0; margin-bottom: 18px; }
div#navtwo li a {padding-right: 5px;  margin-right: 2px; color: #666; font-weight: bold; font-size: 15px; text-decoration: none; text-align: right; display:block; border-right: 5px solid #FFF; }
div#navtwo li a:hover, div#navtwo li a.uber { border-right: 5px solid #BFCD25;  } 

div.lcol {margin-right: 26px;}

div#content {  float: left; width: 537px; padding-bottom: 110px; text-align: justify;}

div#content div.box {border: 1px solid #D5D5E1; padding: 12px 18px 18px 25px; margin-bottom: 12px; }
div#content div.boxl {border: 1px solid #D5D5E1; padding: 12px 18px 18px  25px; margin-bottom: 12px; width: 218px; float: left; height: 263px;}
div#content div.boxr {border: 1px solid #D5D5E1; padding: 12px 18px 18px  25px; margin-bottom: 12px; width: 218px; float: right; height: 263px;}





div#footer {clear: both; text-align: right; padding: 5px 0 10px 0; margin: 0 20px 20px 20px ; border-top: 1px solid #E7E7F1; font-size: 12px; color: #B7B7B7; font-weight: bold; }
div#footer img {padding: 0 10px 0 10px;}

	
a {text-decoration: none;}
a:hover { text-decoration: underline;}



h1, h2, h3, a, div#middlecol {color: #323498;}

h1 { text-align: left; font-size: 22px; font-weight: normal; margin-top: 0; margin-bottom: 10px; line-height: 1.2em;}
h2 { text-align: left; font-size: 18px; font-weight: normal; margin-top: 0; margin-bottom: 10px;}
h3 {  font-size: 16px; font-weight: bold; margin-top: 0; margin-bottom: 8px;}
h4 { font-size: 12px; font-weight: bold; margin-top: 0; margin-bottom: 8px; color: #666;}

p {margin-top: 0; margin-bottom: 1em;}

div#rightcol { float: right; width: 220px; text-align:left; padding-right: 10px; font-size: 12px;}
div#rightcol a.projuber {text-decoration: underline;}

p.rightnews { font-size: 11px; padding-top: 9px;}
img.imgfeat {float: left; margin: 0 10px 10px 0 ; padding-top: 10px; }


td {vertical-align: middle; text-align: left;}
table  td {padding: 5px 10px 5px 0; }

table.links td {vertical-align: top;}

table.progs td {vertical-align: top; padding-bottom: 20px;}
table.progs td.more {vertical-align: bottom;}

table.people td { vertical-align: top; padding-bottom: 3px;}
table.people td.nowrap { white-space: nowrap;}
table.people tr.nopad td {padding-top: 10px;}
table.people tr.nopad td h2 {padding-bottom: 0; margin-bottom: 0;}

p.more {text-align: right; margin-bottom: 2px; clear: both; margin-top: 0; padding-top: 0;}
div.rfeature p.more img {position: relative; top: -10px;}



div.lcol input.btn {border-width: 0; width: auto;}

div.lcol input, input#email, table.login input {border: 1px solid #8D8CAD; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #999; width: 133px; padding-right: 2px; text-align: right;}


img#fadedlogo {margin-bottom: 22px;}


div.rfeature {margin-bottom: 20px;}
div.rfeature h3 {margin-bottom: 0px; }
div.rfeature h4 {margin-bottom: 5px; }

a.button {display:block; padding-top: 3px; width: 160px; text-align: center; text-decoration: none; color: #FFFFFF; background-color:#3366CC; border: 2px solid #3366CC;}

a.button:hover {background-color: #FFFFFF; color:#3366CC;}

td.nowrap { white-space: nowrap;}

table.events td {vertical-align: top;}

img.fll {margin: 0 10px 10px 0; float: left;}
img.fllp {margin: 5px 20px 20px 0; float: left;}

p.alert {font-weight: bold; color: #FF0000;}

table.progstable td {vertical-align: top;}
table.progstable a {font-weight: bold;}
table.progstable {position: relative;}


a.pubj {color: #333; text-decoration: underline; font-weight: normal;}

div.absdiv {position: absolute; width: 300px; background-color: #CCCCCC; color: #FF0000; left: 30px; display: none; }

div.login {color: #FF0000; font-weight: normal; text-align: right;}
div.login a {margin-left: 21px; text-decoration: underline;}
div.login a:hover {color: #FF0000;}
div.membflr {float: right; text-align: right; width: 200px;}
div.membflr h2 {text-align: right; }
div.membflr a { color: #FF0000;}

div#navtwo h2 {text-align: right; margin-right: 12px;}
div#navtwo ul.memb li a:hover {border-color: #FF0000;}
div#navtwo ul.memb li.sub {color: #666; font-size: 13px; padding-right: 15px;}

div#clearer {clear: both;}
table.forum {width: 650px;}
table.forum tr.bottomline td {border-bottom: 1px solid #ccc;}
textarea#forumanswer {height: 200px; width: 600px;}

/*div#navtwo li.userforum {display: none;} */
div.box table.topalign td {vertical-align: top;}

table tr.hidden td {visibility: hidden;}
table tr.dispnone td {display: none;}

tr.evmain td { background-color:#C4C6E1; }
tr.evproj td { background-color: #ccc;}
tr.evexte td { background-color: #eee;}

tr.evmain td, tr.evproj td, tr.evexte td {border-bottom: 1px solid #fff; padding-left: 5px; }
tr.evmain td.cont, tr.evproj td.cont, tr.evexte td.cont {border-right: 1px solid #fff; white-space: nowrap;}

div.logformore {border: 1px solid #A7A7D3; color: #323498; text-align: center; padding: 5px; width: 145px; margin-bottom: 10px;}
